#imCell_1 { display: block; position: relative; overflow: hidden; width: 934px; min-height: 205px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 928px; min-height: 199px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 464px; min-height: 179px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 458px; min-height: 173px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imObjectForm_2 { font-family: Agency FB, sans serif; font-size: 8pt; text-align: left; }
#imObjectForm_2 label, #imObjectForm_2 .checkbox, #imObjectForm_2 .radiobutton { color: #FFFFFF; font-family: Agency FB, sans serif; font-size: 8pt; }
#imObjectForm_2 fieldset { margin: 0; padding: 10px 0 0 0; }
#imObjectForm_2 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_2 div.legend { color: #FFFFFF; font-family: Agency FB, sans serif; font-size: 8pt; border-bottom: 1px solid #808080; }
#imObjectForm_2 input, #imObjectForm_2 select, #imObjectForm_2 textarea { margin: 2px 0 3px; color: #000000; border: 1px solid #808080; background-color: #FFFFFF; font-family: Agency FB, sans serif; font-size: 8pt; padding-left: 1px; padding-right: 1px;}
#imObjectForm_2 input[type="checkbox"], #imObjectForm_2 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormFocus, #imObjectForm_2 select.imFormFocus, #imObjectForm_2 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_2 input[type="checkbox"].imFormFocus, #imObjectForm_2 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormMark, #imObjectForm_2 textarea.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_2 input[type="submit"], #imObjectForm_2 input[type="reset"], #imObjectForm_2 input[type="button"] { padding: 0; cursor: pointer; color: #000000; border: 1px solid #808080; background-color: #D3D3D3; vertical-align: top; line-height: 8px;height: 20px; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 464px; min-height: 246px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_6 { position: relative; width: 458px; min-height: 194px; padding: 3px 3px 49px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_6 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6 a { color: inherit; }
#imTextObject_6 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6 p { margin: 0; padding: 0; }
#imTextObject_6 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6 .imUl { text-decoration: underline; }
#imTextObject_6 .ff0 { font-family: "Tahoma"; }
#imTextObject_6 .ff1 { font-family: "Agency FB"; }
#imTextObject_6 .ff2 { font-family: "Tahoma"; }
#imTextObject_6 .cf1 { color: #000000; }
#imTextObject_6 .cf2 { color: #FFFFFF; }
#imTextObject_6 .cf3 { color: #000000; }
#imTextObject_6 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_6 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_6 .cb1 { background-color: #000000; }
#imTextObject_6 .cb2 { background-color: transparent; }
#imTextObject_6 .cb3 { background-color: #000000; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 464px; min-height: 431px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_7 { position: relative; width: 458px; min-height: 425px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_7 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7 a { color: inherit; }
#imTextObject_7 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7 p { margin: 0; padding: 0; }
#imTextObject_7 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7 .imUl { text-decoration: underline; }
#imTextObject_7 .ff0 { font-family: "Tahoma"; }
#imTextObject_7 .ff1 { font-family: "Agency FB"; }
#imTextObject_7 .ff2 { font-family: "Agency FB"; }
#imTextObject_7 .ff3 { font-family: "Courier New"; }
#imTextObject_7 .ff4 { font-family: "Arial"; }
#imTextObject_7 .cf1 { color: #000000; }
#imTextObject_7 .cf2 { color: #FFFFFF; }
#imTextObject_7 .cf3 { color: #0000FF; }
#imTextObject_7 .cf4 { color: #800080; }
#imTextObject_7 .cf5 { color: #FF0000; }
#imTextObject_7 .cf6 { color: #000000; }
#imTextObject_7 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_7 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_7 .cb1 { background-color: #000000; }
#imTextObject_7 .cb2 { background-color: transparent; }
#imTextObject_7 .cb3 { background-color: #0000FF; }
#imTextObject_7 .cb4 { background-color: #800080; }
#imTextObject_7 .cb5 { background-color: #FF0000; }
#imTextObject_7 .cb6 { background-color: #000000; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 464px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 458px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_10 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10 a { color: inherit; }
#imTextObject_10 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10 p { margin: 0; padding: 0; }
#imTextObject_10 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10 .imUl { text-decoration: underline; }
#imTextObject_10 .ff0 { font-family: "Tahoma"; }
#imTextObject_10 .ff1 { font-family: "Agency FB"; }
#imTextObject_10 .ff2 { font-family: "Tahoma"; }
#imTextObject_10 .cf1 { color: #000000; }
#imTextObject_10 .cf2 { color: #FFFFFF; }
#imTextObject_10 .cf3 { color: #000000; }
#imTextObject_10 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_10 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_10 .cb1 { background-color: #000000; }
#imTextObject_10 .cb2 { background-color: transparent; }
#imTextObject_10 .cb3 { background-color: #000000; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 464px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_11 { position: relative; width: 458px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_11 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_11 a { color: inherit; }
#imTextObject_11 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_11 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_11 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_11 p { margin: 0; padding: 0; }
#imTextObject_11 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_11 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_11 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_11 .imUl { text-decoration: underline; }
#imTextObject_11 .ff0 { font-family: "Tahoma"; }
#imTextObject_11 .ff1 { font-family: "Agency FB"; }
#imTextObject_11 .ff2 { font-family: "Tahoma"; }
#imTextObject_11 .cf1 { color: #000000; }
#imTextObject_11 .cf2 { color: #FFFFFF; }
#imTextObject_11 .cf3 { color: #000000; }
#imTextObject_11 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_11 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_11 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_11 .cb1 { background-color: #000000; }
#imTextObject_11 .cb2 { background-color: transparent; }
#imTextObject_11 .cb3 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 934px; min-height: 356px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_12 { position: relative; width: 928px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
